# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = dnsa
pkgbase = dnsa
pkgver = 0.6-1
pkgdesc = A dns security swiss army knife.
url = http://packetfactory.openwall.net/projects/dnsa/index.html
builddate = 1577204382
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 707003
arch = x86_64
license = GPL
group = blackarch
group = blackarch-scanner
depend = libnet
depend = libpcap
